require "Items/ProceduralDistributions"

table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 15);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 15);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 15);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 15);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 1);


table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, 10);
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, 10);



table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 15);


table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.127x99mmCarton");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.127x99mmClip");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.127x99mm");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 5);
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.127x99mm");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 5);


table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.76mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);


table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 2);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "Base.762x63mmCarton");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 2);


table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);


table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 3);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 2);

table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 5);
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 2);

table.insert(ProceduralDistributions.list["CarSupplyTools"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["CarSupplyTools"].items, 3);
table.insert(ProceduralDistributions.list["CarSupplyTools"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["CarSupplyTools"].items, 2);

table.insert(ProceduralDistributions.list["CrateTools"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["CrateTools"].items, 2);
table.insert(ProceduralDistributions.list["CrateTools"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["CrateTools"].items, 1);

table.insert(ProceduralDistributions.list["FiremanTools"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["FiremanTools"].items, 2);
table.insert(ProceduralDistributions.list["FiremanTools"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["FiremanTools"].items, 1);

table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 3);
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 2);

table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["GarageTools"].items, 3);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["GarageTools"].items, 2);

table.insert(ProceduralDistributions.list["GasStorageMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["GasStorageMechanics"].items, 3);
table.insert(ProceduralDistributions.list["GasStorageMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["GasStorageMechanics"].items, 2);

table.insert(ProceduralDistributions.list["GigamartTools"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["GigamartTools"].items, 2);
table.insert(ProceduralDistributions.list["GigamartTools"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["GigamartTools"].items, 1);

table.insert(ProceduralDistributions.list["MechanicTools"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["MechanicTools"].items, 3);
table.insert(ProceduralDistributions.list["MechanicTools"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["MechanicTools"].items, 2);

table.insert(ProceduralDistributions.list["PoliceStorageMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["PoliceStorageMechanics"].items, 3);
table.insert(ProceduralDistributions.list["PoliceStorageMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["PoliceStorageMechanics"].items, 2);

table.insert(ProceduralDistributions.list["ToolCabinetMechanics"].items, "Base.Track_Shoe");
table.insert(ProceduralDistributions.list["ToolCabinetMechanics"].items, 3);
table.insert(ProceduralDistributions.list["ToolCabinetMechanics"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["ToolCabinetMechanics"].items, 2);

table.insert(ProceduralDistributions.list["MechanicShelfBrakes"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["MechanicShelfBrakes"].items, 2);

table.insert(ProceduralDistributions.list["MechanicShelfSuspension"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["MechanicShelfSuspension"].items, 2);

table.insert(ProceduralDistributions.list["MechanicShelfWheels"].items, "Base.Track_Connection_Tool");
table.insert(ProceduralDistributions.list["MechanicShelfWheels"].items, 2);